[PreView]
0=Aper?u
1=Double-cliquez pour importer le fichier de travail
2=Taille:
3=Temps total:
4=temps de lumi¨¨re:
5=intervalle d'inactivit¨¦:
6=Intervalle de travail:
7=Position:
8=Vitesse:
9=Puissance:
10=Progr¨¨s:
11=Vitesse par d¨¦faut:
12=Rapport de simulation:
13=la simulation 
14=Pause/Continuer
15=Arr¨ºt
16=Fen¨ºtre compl¨¨te
17=Config
18=Miroir horizontal
19=Miroir vertical
20=Configuration
21=Arri¨¨re-plan
22=Couleur du dos:
23=Couleur de la police:
24=Dessiner la couleur(Puissance)
25=Simuler la couleur(Puissance)
26=Couleur inactive
27=Ancre
28=en haut ¨¤ gauche
29=En haut ¨¤ droite
30=en bas ¨¤ droite
31=en bas ¨¤ gauche
32=OK
33=Mode couche:

